body {
    overflow-x: auto !important;
}


/* @style Текст */
p {

}

/* INPUTS */
#layout input[type=text], #layout input[type=password], #layout textarea, #layout select {
    font-family: Arial, Helvetica;
    border: none !important;
    resize: none !important;
    padding: 12px !important;
    background-color: #fff !important;
    -webkit-border-radius: 0px 0px 0px 0px;
    -moz-border-radius: 0px 0px 0px 0px;
    border-radius: 0px 0px 0px 0px;
}
#layout input::-webkit-input-placeholder  {
    font-size: 13px;
    color: #c6c5c5;
}
#layout input:-moz-placeholder  {
    font-size: 13px;
    color: #c6c5c5;
}
#layout input::-moz-placeholder  {
    font-size: 13px;
    color: #c6c5c5;
}
#layout input:-ms-input-placeholder  {
    font-size: 13px;
    color: #c6c5c5;
}
#layout .styledSelect {
    overflow: hidden;
    background: url(/resources/img/select_arrow.png) no-repeat right #fff;
}

.mac-os #layout select {
    padding-left: 14px !important;
}
#layout select {
    padding-left: 9px !important;
    font-family: Arial, Helvetica;
    overflow: hidden;
    background: transparent !important;
    margin: 0px 0px 0px -1px;
    width: 106%;
    height: 42px;
    -webkit-appearance: none;
    font-size: 13px;
}
@-moz-document url-prefix() 
{ 
    #layout select {
        padding-left: 10px !important;
    }
}
_:-o-prefocus, #layout select { /* стиль только для Opera 12.00+ */
    padding-left: 14px !important;
}
#page {
    min-width: 1000px;
}
#layout {

    width: 100%;
    min-width: 960px;
    background-color: #ffffff;
    overflow-x: hidden;
    font-family: Arial, Helvetica;

    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    -o-font-smoothing: antialiased;
    -ms-font-smoothing: antialiased;
    font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
}

.block a, #modalWindow a {
    color: #606060;
}

.ajaxLoader {
    left: -5px;
    top: 55px;
    position: relative;
    width: 44px;
    height: 62px;
    background: url(/resources/img/ajax_loader.gif) no-repeat;
}
.ajaxLoader .loading {
    font-size: 9px;
    color: #34373b;
    position: absolute;
    bottom: 0px;
}

#twitterFeed .viewport .overview .ajaxLoader {
    margin-left: 172px;
}

footer {
    width: 100%;
    float: left;
    background-color: #39393a;
    border-top: 6px solid #ff8800;
}


header {
    position: relative;
    width: 100%;
    height: 105px;
    z-index: 200;
    -webkit-box-shadow:  0px 5px 5px 0px rgba(6, 4, 6, 0.75);
    box-shadow:  0px 5px 5px 0px rgba(6, 4, 6, 0.75);
    text-transform: uppercase;
    margin-bottom: -105px;
}
header .background {
    background-color: #39393a;
    opacity: 0.75;
    width: inherit;
    height: 105px;
    position: relative;
}
header .center {
    position: relative;
    margin-top: -105px;
    height: 105px;
    width: 920px;
}
header .menu {
    font-size: 16px;
    color: #fbfbfb;
    width: 670px;
    float: left;
    height: 81px;
    display: block;
    padding-top: 31px;
}
header .menu .row:last-of-type {
    height: 0px;
}

footer .center {
    width: 960px;
}
footer .menu {
    font-size: 16px;
    color: #fbfbfb;
    width: 580px;
    margin: 15px 36px 0px 0px;
    text-align: left;
    float: right;
    text-transform: uppercase;
    padding-top: 15px;
}
footer .menu .row:first-of-type {
    margin-left: 0px;
    height: 0px;
}
header .menu a, footer .menu a {
    color: #fbfbfb;
    text-decoration: none;
}
header .menu a:hover, footer .menu a:hover,
header .menu span:hover, footer .menu span:hover,
header .menu a.active, footer .menu a.active,
header .menu span.active, footer .menu span.active {
    color: #ff8800;
}
header .menu span:hover, footer .menu span:hover,
header .menu span.active, footer .menu span.active {
    cursor: default;
}
header .menu .row, footer .menu .row {
    display: table-row;
    height: 35px;
}
footer .menu {
    float: right;
}
header .menu .row .cell, footer .menu .row .cell {
    display: table-cell;
    padding-left: 30px;
}
footer .menu.business .row .cell {
    padding-left: 25px;
}
header .menu .row .cell:first-of-type,footer .menu .row .cell:first-of-type {
    padding-left: 0px;
}

header .logo {
    float: right;
    background: url(/resources/img/logo_ipls-old.png) no-repeat;
    height: 97px;
    width: 92px;
    margin-top: 3px;
    display: block;
    text-decoration: none;
}
header .areas {
    float: right;
    height: 65px;
    width: 115px;
    margin: 20px 16px 0px 0px;
}
header .areas .area {
    display: block;
    text-decoration: none;
}
header .areas .area.personal {
    background: url(/resources/img/icon_personal.png) no-repeat 80px 1px;
}
header .areas .area.personal.active {
    background: url(/resources/img/icon_personal_active.png) no-repeat 80px 1px;
}
header .areas .area.business {
    background: url(/resources/img/icon_business.png) no-repeat 80px 1px;
}
header .areas .area.business.active {
    background: url(/resources/img/icon_business_active.png) no-repeat 80px 1px;
}
header .areas .area span {
    color: #b9b9b9;
    height: 30px;
    margin-top: -30px;
    display: block;
    width: 65px;
    font-size: 13px;
    text-align: right;
    padding: 2px 0px 2px 3px;
    position: relative;
}
header .areas .area.active span {
    color: #ff8800;
}
header .areas .area .background {
    height: 30px;
    background-color: #060606;
    opacity: 0.23;
}

header .phone {
    position: absolute;
    left: -5px;
    top: 107px;
    z-index: -1;
    -webkit-box-shadow:  0px 1px 5px 0px rgba(0, 0, 0, 0.5);
    -moz-box-shadow:  0px 1px 5px 0px rgba(0, 0, 0, 0.5);
    box-shadow:  0px 1px 5px 0px rgba(0, 0, 0, 0.5);
}
header .phone .background {
    width: 210px;
    height: 49px;
    background-color: #1e1e1e;
    opacity: 0.75;
    z-index: -1;
}
header .phone .text {
    text-align: justify;
    margin: -46px auto 0px auto;
    color: #bfbfbf;
    font-size: 25px;
    height: 26px;
    width: 178px;
    overflow: visible;
    white-space: nowrap;
    padding: 10px;
}
header .phone .text a {
    text-decoration: none;
    color: #bfbfbf;
}
header .phone .text a.overflow {
    opacity: 0.15;
}
header .access {
    width: 98px;
    height: 45px;
    float: right;
    position: absolute;
    right: -3px;
    top: 107px;
    -webkit-box-shadow:  0px 1px 5px 0px rgba(0, 0, 0, 0.5);
    -moz-box-shadow:  0px 1px 5px 0px rgba(0, 0, 0, 0.5);
    box-shadow:  0px 1px 5px 0px rgba(0, 0, 0, 0.5);
    cursor: pointer;
}
header .access .background {
    width: 98px;
    height: 45px;
    background-color: #eddcd3;
    opacity: 0.3;
}
header .access .text {
    line-height: 20px;
    height: 45px;
    width: 98px;
    margin-top: -42px;
    font-size: 16px;
    color: #fff;
    text-align: center;
}

header #authorization {
    width: 388px;
    height: 174px;
    position: absolute;
    right: 90px;
    top: 107px;
    -webkit-box-shadow:  0px 1px 5px 0px rgba(0, 0, 0, 0.5);
    box-shadow:  0px 1px 5px 0px rgba(0, 0, 0, 0.5);
}
header #authorization .background {
    background-color: #f9f9f9;
    opacity: 0.3;
    height: 174px;
}
header #authorization .icon {
    height: 57px;
    width: 54px;
    float: left;
    -webkit-border-radius: 2px 0px 0px 2px;
    -moz-border-radius: 2px 0px 0px 2px;
    border-radius: 2px 0px 0px 2px;
}
header #authorization form {
    margin-top: -174px;
    position: relative;
}
header #authorization .login, header #authorization .password {
    margin: 18px auto;
    height: 57px;
    width: 367px;
}
header #authorization .login .icon {
    background: url(/resources/img/icon_login.png) no-repeat;
}
header #authorization .password .icon {
    background: url(/resources/img/icon_key.png) no-repeat;
}

header #authorization .password .icon.enter {
    background: url(/resources/img/icon_arrow.png) no-repeat;
    -webkit-border-radius: 0px 2px 2px 0px;
    -moz-border-radius: 0px 2px 2px 0px;
    border-radius: 0px 2px 2px 0px;
    cursor: pointer;
}
header #authorization .login input, header #authorization .password input {
    background-color: #34373b !important;
    font-size: 16px;
    font-family: arial;
    color: #fff;
    display: block;
    float: left;
    margin: 0px;
    height: 33px;
}
header #authorization .login input {
    width: 289px;
    -webkit-border-radius: 0px 2px 2px 0px;
    -moz-border-radius: 0px 2px 2px 0px;
    border-radius: 0px 2px 2px 0px;
}
header #authorization .password input {
    width: 235px;
}
header #authorization input::-webkit-input-placeholder  {
    font-size: 16px;
    color: #c6c5c5;
}
header #authorization input:-moz-placeholder {
    font-size: 16px;
    color: #c6c5c5;
}
header #authorization input::-moz-placeholder {
    font-size: 16px;
    color: #c6c5c5;
}
header #authorization input:-ms-input-placeholder {
    font-size: 16px;
    color: #c6c5c5;
}

#slider {
    width: 100%;
    min-height: 510px;
    overflow: hidden;
    text-align: center;
    top: 0px;
}
#slider .background {
    display: block;
    position: relative;
    left: -960px;
    margin-left: 50%;
    width: 1920px;
    height: 510px;
    -webkit-box-shadow: inset 0px -13px 0px 0px rgba(77, 74, 74, 0.75);
    box-shadow: inset 0px -13px 0px 0px rgba(77, 74, 74, 0.75);
}
#slider.empty {
    min-height: 385px;
}
#slider.empty .background {
    margin-top: -35px;
    height: 420px;
    -webkit-box-shadow: inset 0px -13px 0px 0px rgba(20, 20, 20, 0.85);
    box-shadow: inset 0px -13px 0px 0px rgba(20, 20, 20, 0.85);
}
#slider .background.personal {
    background: url(/resources/img/slider_background_personal.jpg);
}
#slider .background.business {
    background: url(/resources/img/slider_background_business.jpg);
}
#slider .wrap {
    /*display: block;*/
    position: relative;/*
    left: -960px;
    width: 960px;
    margin-left: 50%;*/
    margin: -420px auto 0px auto;
    width: 960px;
}
#slider .wrap .awesome-slider {
    /*    width: 960px;
        margin-left: 50%;*/
}

.center {
    width: 920px;
    min-width: 920px;
    margin: 0 auto;
}
.block {
    width: 100%;
    float: left;
}
.block.wider .center {
    width: 1000px;
}
.block.contacts .center {
    width: 690px;
    min-width: 690px;
    min-height: 1595px;
    margin-top: -1595px;
    display: block;
    position: relative;
    overflow: hidden;
}
.block.contacts .center .content {
    position: absolute;
    width: 100%;
    z-index: 100;
}
.block.contacts .center .background {
    width: 680px;
    position: absolute;
    background-color: #000;
    top: 0px;
    height: 100%;
    opacity: 0.75;
    z-index: 0;
}
.block.contacts .send {
    margin: -2px 0px 10px 50px !important;
}
.block .form .send {
    margin: -2px 0px 20px 50px !important;
}
.block .button {
    color: #fff !important;
    cursor: pointer;
}
.block.contacts .map {
    min-height: 1595px;
    display: block;
    position: relative;
    overflow: hidden;
    z-index: 0;
}
.block.contacts .map div {
    position: absolute;
    top: 0px;
    height: 100%;
    z-index: 0;
}
.block.contacts .button.mapOpen {
    margin-left: 50px;
    font-size: 17px;
}
.block.contacts .mapOpen {
    display: inline-block;
    cursor: pointer;
}
.block.contacts .address {
    margin-top: 40px;
}
.block.white {
    background-color: #fff;
}
.block.gray {
    background-color: #ececec;
}
.block.darkGray {
    background-color: #39393a;
}
.block.lightGray {
    background-color: #ececec;
}

.block.live .map {
    height: 700px;
}
.block.live .map .balloonTitle {
    text-align: center;
    margin: 5px 0px 10px 0px;
}
.block.live .map .balloonVideo {
    width: 640px;
    height: 360px;
    text-align: center; 
}
.block.live .map .shadow {
    width: 70px;
    height: 39px;
    margin-top: -25px;
    margin-left: -15px;
}

.block.live .points .point {
    cursor: pointer;
    padding: 40px;
    color: #F80;
    border-top: 1px solid #eee;
}

.block.live .points .point:hover, .block.live .points .point.active {
    background: #F80;
    color: #FFF;
}

.block .shop .category {
    width: 920px;
    margin: 0px auto;
    overflow: hidden;
}
.block .shop .category:last-of-type {
    margin-bottom: 40px;
}
.block .shop .category .item {
    width: 227px;
    height: 341px;
    background: url('/resources/img/shop_item_background.png') no-repeat;
    float: left;
    margin-right: 3px;
    padding-left: 0px;
    color: #fff;
}
.block .shop .category .item:last-of-type {
    margin-right: 0px;
}
.block .shop .category .item .price {
    margin: 242px 0px 0px 15px;
    font-size: 14px;
    float: left;
    width: 130px;
    position: absolute;
    font-weight: bold;
}
.block .shop .category .item .price span {
    font-size: 25px;
}
.block .shop .category .item .title {
    position: absolute;
    margin: 282px 0px 0px 15px;
    font-size: 16px;
    float: left;
    width: 200px;
}
.block .shop .category .item .title a {
    color: #fff;
}

.block .shop .category .item .image {
    display: table-cell;
    width: 220px;
    height: 223px;
    margin-left: 7px;
    position: absolute;
    overflow: hidden;
}
.block .shop .category .item .image .bottom {
    position: absolute;
    bottom: 0px;
    text-align: center;
    width: 100%;
}
.block .shop .category .item .image .bottom img {
    padding: 0px;
    max-height: 195px;
}
.block .shop .category .item .image .bottom div {
    margin: 0px auto;
}
.block .shop .image img.reflected {
    width: inherit;
    /*margin-bottom: 5px;*/
}

.block h1 {
    text-align: center;
    font-size: 44px;
    text-transform: uppercase;
    padding: 28px 0px;
}
.block.darkGray h1 {
    color: #fff;
}
.block.gray h1 {
    color: #393939;
}
.block h1.orange.first{
    margin-top: 40px;
}
.block h1.orange {
    color: #fff;
    background-color: #ff8800;
    font-weight: bold;
    margin-top: 60px;
}
.block h1.yellow {
    color: #fff;
    background-color: #ffbb34;
    font-weight: bold;
    margin-top: 25px;
    margin-bottom: 15px;
    padding: 18px;
    font-size: 35px;
}
.block .services {
    margin-top: 18px;
    margin-bottom: 40px;
}
.block .services:last-of-type {
    margin-bottom: 80px;
}
.block .services p {
    background-color: #39393b;
    text-transform: uppercase;
    color: #fff;
    margin: 6px 0px;
    padding: 10px 10px 10px 10px;
    font-size: 14px;
    line-height: 22px;
}
.block .services a {
    color: #fff;
}
.ymaps-events-pane, .innerShadow {
    -webkit-box-shadow: inset 0 10px 8px -10px rgba(0,0,0,0.7);
    box-shadow: inset 0 10px 8px -10px rgba(0,0,0,0.7);
}
.block .button.contactUs {
    background-color: #d5642b;
    font-size: 22px;
    width: 352px;
    margin: 80px auto;
    line-height: 55px;
    text-align: center;
    display: block;
    text-decoration: none;
}
.block .center.tariffs {
    width: 736px;
    min-width: 736px;
    margin-top: 18px;
}
.block .center.tar2iffs {
    width: 736px;
    min-width: 736px;
    margin-top: 18px;
}
.block .center.narrower {
    width: 816px;
    min-width: 816px;
    margin-top: 30px;
}
.block .tariff.internet.common {
    margin: 60px 0px 20px 0px;
    width: 302px;
    text-align: center;
    background-color: #fff;
    border: 1px solid #8f8f8f;
    -webkit-box-shadow:  0px 2px 6px 0px rgba(0, 0, 0, 0.3);
    box-shadow:  0px 2px 6px 0px rgba(0, 0, 0, 0.3);
    padding-bottom: 25px;
}
.block .tariff.internet.common.bigger {
    position: absolute;
    float: left;
    width: 352px;
    margin-left: 50%;
    left: -176px;
    margin-top: 10px;
}
.block .tariff.internet.common.bigger .offer {
    height: 135px;
}
.block .tariff.internet.common .offer,
.block .tariff.internet.common .price {
    background-color: #fb3;
    width: inherit;
    color: #fff;
    display: table-cell;
    vertical-align: middle;
    font-weight: bold;
}
.block .tariff.internet.common .offer .speed {
    font-size: 60px;
}
.block .tariff.internet.common .offer .description {
    font-size: 14px;
}
.block .tariff.internet.common .offer {
    height: 110px;
}
.block .tariff.internet.common .price {
    height: 80px;
    font-size: 28px;
}
.block .tariff.internet.common.bigger .price {
    height: 120px;
}
.block .tariff.internet.common .price .amount {
    font-size: 50px;
}
.block .tariff.internet .benefits {
    min-height: 185px;
    font-size: 15px;
    text-align: left;
    color: #878787;
}
.block .tariff.internet .benefits .benefit {
    line-height: 16px;
    background: url(/resources/img/icon_star.png) no-repeat 35px 14px;
    padding: 15px 20px 15px 55px;
    border-top: 1px solid #f2f2f2;
}
.block .tariff.internet .benefits .benefit:last-of-type {
    border-bottom: 1px solid #F2F2F2;
}

.block .tariff.internet .benefits2 {
    min-height: 50px;
    font-size: 15px;
    text-align: left;
    color: #878787;
}
.block .tariff.internet .benefits2 .benefit {
    line-height: 16px;
    background: url(/resources/img/icon_star.png) no-repeat 35px 14px;
    padding: 15px 20px 15px 55px;
    border-top: 1px solid #f2f2f2;
}
.block .tariff.internet .benefits2 .benefit:last-of-type {
    border-bottom: 1px solid #F2F2F2;
}

.block .tariff.internet.special {
    color: #fff;
    width: 444px;
    margin: 18px 0px 0px 0px;
    text-align: center;
    border: 1px solid #8f8f8f;
}
.block .tariff.internet.special .price {
    background: none;
}
.block .tariff.internet.special .title {
    background-color: #fb3;
    font-size: 14px;
    text-transform: uppercase;
    height: 50px;
    width: inherit;
    vertical-align: middle;
    display: table-cell;
    font-weight: bold;
}
.block .tariff.internet.special .footer {
    width: inherit;
    height: 37px;
    background-color: #fb3;
}
.block .tariff.internet.special .offer {
    font-weight: normal;
    border-top: 1px solid #000;
    vertical-align: middle;
    display: table-cell;
    height: 185px;
    width: inherit;
    background: #333232;
    background: -moz-linear-gradient(top, #333232 0%, #191919 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#333232), color-stop(100%,#191919));
    background: -webkit-linear-gradient(top, #333232 0%,#191919 100%);
    background: -o-linear-gradient(top, #333232 0%,#191919 100%);
    background: -ms-linear-gradient(top, #333232 0%,#191919 100%);
    background: linear-gradient(to bottom, #333232 0%,#191919 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333232', endColorstr='#191919',GradientType=0 );
}
.block .tariff.internet.special .offer .speed {
    font-size: 95px;
}
.block .tariff.internet.special .offer .price {
    font-size: 25px;
}
.block .tariff.internet.special .offer .description {
    line-height: 32px;
    font-size: 17px;
    color: #888;
}

.block .infographics {
    display: block;
}
.block .infographics.tv {
    width: 613px;
    float: right;
    margin-top: 10px;
}
.block .infographics.phone {
    width: 680px;
    float: right;
    margin-right: 5px;
}
.block .infographics.internet {
    margin: 20px 0px;
}
.block .tariff a {
    color: inherit;
}
.block .tariff.tv,
.block .tariff.phone {
    width: 360px;
    padding-bottom: 25px;
    border: 1px solid #8f8f8f;
    background-color: #39393a;
    margin: 0px 0px 20px 0px;
    text-align: center;
}

.block .tariff.phone {
    width: 734px;
    padding-bottom: 0px;
    margin-bottom: 40px;
}
.block .tariff.tv .terms,
.block .tariff.tv .price,
.block .tariff.tv .description,
.block .tariff.phone .terms,
.block .tariff.phone .price,
.block .tariff.phone .description {
    width: inherit;
    vertical-align: middle;
    display: table-cell;
}
.block .tariff.tv .terms,
.block .tariff.tv .price,
.block .tariff.phone .terms,
.block .tariff.phone .price {
    font-weight: bold;
    background-color: #fb3;
    color: #fff;
}
.block .tariff.tv .terms {
    text-transform: uppercase;
    font-size: 24px;
    height: 114px;
}
.block .tariff.phone .terms {
    text-transform: none;
    font-weight: normal;
    font-style: italic;
    font-size: 32px;
    height: 114px;
}
.block .tariff.tv .price {
    font-size: 28px;
    height: 82px;
}
.block .tariff.phone .price {
    font-size: 28px;
    padding: 15px 0px 25px 0px;
}
.block .tariff.tv .price .amount,
.block .tariff.phone .price .amount {
    font-size: 50px;
}
.block .tariff.tv .description,
.block .tariff.phone .description {
    font-size: 33px;
    font-style: italic;
    color: #8c8c8c;
    height: 226px;
    padding: 10px 30px;
}


/* @style Заголовок */
h2 {

}
.block h2, .block h3 {
    text-align: left;
    font-size: 24px;
    margin: 40px 0px 18px 50px;
    text-transform: uppercase;
}
.block h3 {
    font-size: 18px;
}
.block.white h2 {
    color: #6c6c6c;
}
.block.contacts h1, .block .form h1 {
    color: #e5e5e5;
    padding: 0px;
    margin: 40px 0px 0px 50px;
    text-align: left;
}
.block.contacts h2, .block .form h2 {
    margin: 40px 0px 8px 50px;
    color: #e5e5e5;
}
.block .form h3 {
    margin: 10px 0px 8px 50px;
    color: #e5e5e5;
}
.block .form h3:first-of-type {
    margin-top: 22px;
}
.block.contacts h2:first-of-type {
    margin-top: 10px;
}
.block.contacts p, .block .form p {
    color: #b0b0b0;
    margin: 0px 0px 0px 50px;
    font-size: 14px;
    line-height: 17px;
    text-transform: uppercase;
}
.block.contacts a {
    color: #b0b0b0;
}
.block.contacts .skype, .block.contacts .ymaps {
    display: inline;
    margin-bottom: -3px;
}
.block.contacts input, .block .form input[type="text"] {
    background-color: #ececec;
    margin: 10px 0px 8px 50px;
    width: 555px;
    font-size: 13px;
}
.block.contacts textarea, .block .form textarea {
    background-color: #ececec;
    margin: 10px 0px 0px 50px;
    height: 250px;
    width: 555px;
    font-size: 13px;
}
.block.contacts .styledSelect, .block .form .styledSelect {
    margin: 10px 0px 8px 50px;
    width: 580px;
    font-size: 13px;
}

.block .form {
    float: left;
    width: 690px;
    margin-left: 115px;
    background-color: #39393A;
}
.block .form .accordion {
    clear: both;
    padding: 10px 50px 10px 20px;
    background-color: #171717;
}
.block .form .accordion p {
    margin-top: 5px;
    margin-bottom: 5px;
    padding-right:50px;
    text-transform: none;
}
.block .form p {
    margin-top: 7px;
}
.block .form .checkbox, .block .form .radio, .block.contacts .formmailer .checkbox {
    margin: 10px 0px 8px 50px;
    float: left;
}
.block .form .radioGroup.inline {
    margin-left: 20px;
}
.block .form .checkbox input, .block .form .radio input, .block.contacts .formmailer .checkbox input {
    display: none;
}
.block .form .checkbox label div, .block .form .radio label div, .block.contacts .formmailer .checkbox label div {
    cursor: pointer;
    background-color: #fff;
    width: 39px;
    height: 39px;
    float: left;
}
.block .form .accordion label div {
    width: 30px;
    height: 30px;
}
.block .form .accordion .radioGroup.inline .radio {
    width: 100px;
}
.block .form .accordion .radioGroup.inline .radio label span,
.block .form .accordion .checkbox label span{
    font-size: 13px;
    line-height: 30px;
}
.block .form .checkbox input:checked + label div {
    background-color: #fb3;
}
.block .form .radioGroup.inline .radio input:checked + label div {
    background-color: #fb3;
}
.block .form .radio input:checked + label div {
    background-color: #fb3;
}
.block.contacts .formmailer .checkbox input:checked + label div {
    background-color: #fb3;
}
.block .form .checkbox label span, .block .form .radio label span, .block.contacts .formmailer .checkbox label span {
    color: #e5e5e5;
    line-height: 39px;
    margin-left: 10px;
}
.block .form .radioGroup.inline .radio {
    float: left;
    width: 105px;
    margin: 5px 0px 0px 0px;
    font-size: 14px;
}
.block .form .radio label div {
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
}
.block .form .radioGroup.inline .radio label div {
    background-color: #fff;
    margin: 0px auto;
    float: none;
}
.block .form .radioGroup.inline .radio label span {
    color: #e5e5e5;
    margin-left: 0px;
    width: inherit;
    display: block;
    text-align: center;
}
.block .captchaError {
    color: #fb3;
    margin-left: 50px;
    display: none;
}

/* @style Параграф */
p.paragraph {

}
/* @style Неразрывный параграф */
p.paragraph.solid {

}
.block p.paragraph.solid {
    margin: 0px 40px;
}
.block p.paragraph {
    background-color: #d8d8d8;
    text-align: justify;
    padding: 25px;
    margin: 0px 40px 40px 40px;
    overflow: hidden;
    color: #010101;
    font-size: 13px;
    line-height: 15px;
}
.block p.paragraph strong {
    font-weight: bold;
}

.block.wider img {
    padding: 0px 40px;
}

.block.wider p img[style*="float: left"],
.block.wider p img[style*="float:left"] {
    padding-left: 10px;
}
.block.wider p img[style*="float: right"],
.block.wider p img[style*="float:right"] {
    padding-right: 10px;
}

.clear {
    clear: both;
}

.right {
    position: relative;
    float: right;
}
.left {
    position: relative;
    float: left;
}

.titledBlock {

    width: 444px;
    background-color: #fffdfd;
    min-height: 270px;
    margin-top: 18px;
}
.titledBlock .title {

    background-color: #ff8800;
    width: 100%;
    min-height: 40px;
    font-variant: small-caps;
    font-size: 19px;
    line-height: 40px;
    color: #ffffff;
}
.titledBlock .title * {
    margin: 0px auto;
}
.titledBlock.left .title {
    border-right: 1px solid #ffb159;
}
.titledBlock.right .title {
    border-left : 1px solid #ffb159;
}
.titledBlock .feed {
    width: 378px;
}
.titledBlock .social {
    width: 398px;
}
.titledBlock .content {
    margin: 13px auto;
}
#twitterFeed {
    color: #606060;
    font-size: 12px;
    line-height: 15px;
    text-transform: uppercase;
}
#twitterFeed .text {
    float: left;
    width: 325px;
    padding: 5px 0px;
}
#twitterFeed .entries {
    margin-bottom: 60px;
}
#twitterFeed .date {
    float: right;
    padding: 5px 0px;
}
#twitterFeed .delimiter {
    border-bottom: 2px dotted #606060;
    width: 370px;
    margin: 10px 0px;
}
#twitterFeed .follow {
    float: right;
    position: absolute;
    right: 33px;
    bottom: 10px;
    margin: 20px 0px 10px 0px;
    text-decoration: none;
    color: #606060;
}

#socialFeed {
    color: #fff;
    text-transform: uppercase;
}
#socialFeed .icons {
    margin: 13px auto;
    width: 100%;
}
#socialFeed .icon {
    float: left;
    height: 72px;
    margin-right: 4px;
    cursor: pointer;
}
#socialFeed .icon:last-of-type {
    margin: 0px;
}
#socialFeed .icon.vkontakte {
    background: url(/resources/img/icon_vk.png) no-repeat;
    width: 147px;
}
#socialFeed .icon.facebook {
    background: url(/resources/img/icon_fb.png) no-repeat;
    width: 145px;
}
#socialFeed .icon.twitter {
    background: url(/resources/img/icon_tw.png) no-repeat;
    width: 144px;
}
#socialFeed .call {
    margin: 13px auto;
    width: 400px;
}
#socialFeed .call .free, #socialFeed .call .skype, #socialFeed .call .online {
    float: left;
    background-color: #ffbb33;
    height: 50px;
    line-height: 28px;
    font-size: 24px;
    margin-top: 7px;
    padding: 10px 0px;
}
#socialFeed .call .free {
    width: 319px;
    margin-top: 8px;
    text-align: center;
}

#socialFeed .call .free p {
    text-align: left;
    margin-left: 80px;
}
#socialFeed .call .free a {
    color: #fff;
    text-decoration: none;
}
#socialFeed .call .skype {
    width: 74px;
    height: 70px;
    margin-left: 7px;
    background: url(/resources/img/icon_skype.png) no-repeat;
    cursor: pointer;
}
#socialFeed .call .online {
    width: 339px;
    background: url(/resources/img/icon_online.png);
    background-repeat: no-repeat;
    background-position: 24px;
    text-indent: 80px;
    cursor: pointer;
}
#mainCharacter {
    background: url(/resources/img/iplsChar.png) no-repeat;
    width: 375px;
    height: 250px;
    margin: 0px auto;
}
#copyrights {
    height: 50px;
    background-color: #171717;
    padding-top: 8px;
    text-transform: uppercase;
}
#copyrights .center {
    min-height: 50px;
    text-align: center;
    font-size: 18px;
    line-height: 50px;
    color: #fff;
}

#news {
    width: 920px;
    margin: 73px 0px;
    float: left;
    display: table-row;
}
#news .entry {
    width: 294px;
    display: table-cell;
    border-right: 18px solid #fff;
}
.white #news .entry {
    background-color: #ececec;
}
#news .entry:last-of-type {
    border-right: 0px;
}

#news .entry .image {
    padding: 2px;
}
#news .entry .title {
    font-size: 19px;
    text-indent: 10px;
    color: #2a2a2a;
    margin: 18px 0px 9px 0px;
    text-transform: uppercase;
}
#news .entry .text {
    font-size: 13px;
    padding-left: 10px;
    padding-right: 10px;
    text-indent: 0px;
    color: #737272;
    text-align: justify;
}
#news .entry .text * {
    margin-bottom: 10px;
}
#news .entry .date {
    background-color: #ffbb33;
    color: #fff;
    height: 36px;
    width: 36px;
    position: absolute;
    margin: 20px 0px 0px 2px;
    font-variant: small-caps;
    text-align: center;
    display: table;
    text-transform: uppercase;
}
#news .entry .date div {
    display: table-cell;
    vertical-align: middle;
}
#news .entry .date span {
    display: block;
}
#news .entry .date .day {
    font-size: 16px;
}
#news .entry .date .month {
    font-size: 11px;
}
#news .entry .date .year {
    display: none;
}
#news .entry .delimiter {
    background: url(/resources/img/news_delimiter.png);
    width: 197px;
    height: 4px;
    margin: 9px 0px 16px 0px;
}

footer .backToTop {
    background: url(/resources/img/icon_up.png);
    width: 40px;
    height: 39px;
    position: relative;
    float: right;
    margin-right: 35px;
    cursor: pointer;
}
footer .subscription {
    margin-left: 18px;
    float: left;
    width: 320px;
}
footer .subscription .rssFeed {
    background: url(/resources/img/icon_rss.png);
    width: 45px;
    height: 41px;
    float: right;
    cursor: pointer;
}
footer .subscription .title {
    font-size: 24px;
    color: #fff;
    float: left;
    margin-top: 15px;
    text-transform: uppercase;
}
footer .subscription input {
    width: 271px;
    font-size: 18px;
    margin-top: 15px;
    position: relative;
    float: left;
}
footer #footer .subscription input::-webkit-input-placeholder  {
    font-size: 18px;
}
footer #footer .subscription input:-moz-placeholder {
    font-size: 18px;
}
footer #footer .subscription input::-moz-placeholder {
    font-size: 18px;
}
footer #footer .subscription input:-ms-input-placeholder {
    font-size: 18px;
}
footer .subscription .join, .block.contacts .button, .block .form .button, .tile .button {
    font-size: 24px;
    color: #39393a;
    float: left;
    margin: 17px 0px;
    background-color: #ffbb33;
    padding: 12px 17px 9px 17px;
    cursor: pointer;
    text-transform: uppercase;
    text-decoration: none;
}
.tile .button {
    margin: 20px 0px 0px 0px;
    font-size: 13px;
    padding: 9px 17px;
    float: left;
    color: #39393a !important
}

#usefulInfo {
    width: 900px;
    margin: 33px 10px 30px 10px;
    float: left;
}
#usefulInfo .menu {
    float: left;
    width: 289px;
}
#usefulInfo .menu ol {
    color: #989898;
    font-size: 19px;
    background: url(/resources/img/useful_info_delimiter.png) right repeat-y;
    counter-reset: usefulInfo;
}
#usefulInfo .menu ol li {
    padding: 9px 0px 9px 0px;
    border-bottom: 1px solid #989898;
    width: 282px;
}
#usefulInfo .menu ol li:first-of-type {
    padding-top: 8px;
}
#usefulInfo .menu ol li:last-of-type {
    padding-bottom: 8px;
}
#usefulInfo .menu ol li a {
    color: #989898;
    text-decoration: none;
}
#usefulInfo .menu ol li:after {
    counter-increment: usefulInfo;
    content: counter(usefulInfo);
    float: right;
    margin-right: 27px;
    width: 20px;
    height: 20px;
    background-color: #989898;
    color: #ececec;
    text-align: center;
    font-size: 14px;
    line-height: 20px;

    -webkit-border-radius: 10px 10px 10px 10px;
    -moz-border-radius: 10px 10px 10px 10px;
    border-radius: 10px 10px 10px 10px;
}
#usefulInfo .menu ol li.active a {
    color: #464646;
}
#usefulInfo .menu ol li.active:after {
    background-color: #464646;
}
#usefulInfo .menu ol li:last-of-type {
    border-bottom: 0px;
}
#usefulInfo .tile {
    float: left;
    width: 597px;
    margin-left: 13px;
    font-size: 13px;
}
#usefulInfo .tile .smallItem {
    float: left;
    width: 189px;
    margin: 0px 0px 3px 10px;
}

#usefulInfo .tile .smallItem img {
    display: block;
}

.scrollable {

}
#twitterFeed.scrollable {
    margin-left: 33px;
}
.scrollable .viewport {
    height: 170px;
    overflow: hidden;
    position: relative;
}
.scrollable .overview {
    list-style: none;
    position: absolute;
    left: 0;
    top: 0;
}
.scrollable .thumb {
    background-color: #f1f1f1;
}
#twitterFeed.scrollable .scrollbar {
    margin-top: -10px;
}
#chat .scrollbar {
    left: -2px;
    z-index: 100;
}
.scrollable .scrollbar {
    position: relative;
    float: right;
    width: 6px;
}
#twitterFeed.scrollable .track {
    -webkit-border-radius: 3px 3px 3px 3px;
    -moz-border-radius: 3px 3px 3px 3px;
    border-radius: 3px 3px 3px 3px;
}
.scrollable .track {
    background-color: #595959;
    height: 100%;
    width: 6px;
    position: relative;
    padding: 2px 1px;
}
.scrollable .thumb {
    height: 20px;
    width: 6px;
    cursor: pointer;
    overflow: hidden;
    position: absolute;
    top: 0;
    margin: 2px 0px;

    -webkit-border-radius: 2px 2px 2px 2px;
    -moz-border-radius: 2px 2px 2px 2px;
    border-radius: 2px 2px 2px 2px;
}
.scrollable .disable {
    display: none;
}
.noSelect { user-select: none; -o-user-select: none; -moz-user-select: none; -khtml-user-select: none; -webkit-user-select: none; }


#chat {
    width: 290px;
    height: 280px;
    position: absolute;
    z-index: 200;
    color: #fff;

    -webkit-box-shadow:  0px 1px 5px 0px rgba(0, 0, 0, 0.5);
    box-shadow:  0px 1px 5px 0px rgba(0, 0, 0, 0.5);
}
#chat .im {
    width: 262px;
    height: 262px;
    margin: -280px auto 0px auto;
    z-index: 300;
    position: relative;

}
#chat .background {
    background-color: #f8f8f8;
    width: 290px;
    height: 280px;
    opacity: 0.3;
    position: relative;
}

#chat .header {
    background-color: #505255;
    height: 58px;
    text-transform: uppercase;
}
#chat .footer {
    background: url(/resources/img/icon_talk.png) 7px 2px no-repeat #34373b;
    height: 52px;
}
#chat .messages {
    background-color: #262626;
    height: 152px;
}
#chat .title {
    text-align: center;
    font-size: 14px;
    padding: 7px 0px 5px 0px    ;
}
#chat .call, #chat .close {
    position: relative;
    height: 26px;
    line-height: 26px;
    font-size: 11px;
    cursor: pointer;
}
#chat .call {
    float: left;
    margin-left: 8px;
    padding: 0px 4px 0px 35px;
    background: url(/resources/img/icon_online_small.png) 10px 0px no-repeat #fb3;
}
#chat .close {
    float: right;
    margin-right: 8px;
    padding: 0px 4px;
    background-color: #fb3;
}
#chat .footer input {
    background-color: #34373b !important;
    float: right;
    padding: 3px 2px !important;
    color: #c6c5c5;
    font-size: 14px;
    border-bottom: 1px solid #eeba43 !important;
    width: 212px;
    margin: 7px 7px 0px 0px;
}
#chat .send {
    float: right;
    position: absolute;
    right: 25px;
    bottom: 7px;
    font-size: 11px;
    color: #eeba43;
    text-transform: uppercase;
    cursor: pointer;
}
#chat .footer .delimiter {
    height: 1px;
    width: 258px;
    position: relative;
    margin: -1px auto 0px auto;
    background-color: #bbbbbb;
}
#chat input::-webkit-input-placeholder  {
    font-size: 14px;
    color: #c6c5c5;
}
#chat input:-moz-placeholder {
    font-size: 14px;
    color: #c6c5c5;
}
#chat input::-moz-placeholder {
    font-size: 14px;
    color: #c6c5c5;
}
#chat input:-ms-input-placeholder {
    font-size: 14px;
    color: #c6c5c5;
}
#chat .message {
    margin: 0px 8px;
    padding: 10px 0px;
    position: relative;
    overflow: hidden;
    border-top: 1px solid #eeba43;
}
#chat .message:first-of-type {
    border: none;
}
#chat .message .avatar {
    width: 37px;
    height: 36px;
    float: left;
    margin-right: 8px;
}
#chat .message .avatar.user {
    background: url(/resources/img/icon_avatar.png) no-repeat;
}
#chat .message .avatar.ipls {
    background: url(/resources/img/logo_ipls.png) no-repeat;
}
#chat .message .text {
    float: left;
    width: 195px;
}

.tg-table-orange { border-collapse: collapse; border-spacing: 0; margin: 0 auto; }
.tg-table-orange td { background-color: #fff; border: 1px #aaa solid; font-family: sans-serif; font-size: 13px; padding: 10px; vertical-align: top; }
.tg-table-orange .tg-even td  { background-color: #FCFBE3; }
.tg-table-orange th  { background-color: #FF8800; color: font-size: 13px; border: 1px #aaa solid; font-weight: bold; padding: 10px; }
.tg-table-orange tr:hover td, .tg-table-orange tr.even:hover td  { color: #222; background-color: #FFC950; }
.tg-bf { font-weight: bold; }
.tg-left { text-align: left; } 
.tg-right { text-align: right; } 
.tg-center { text-align: center; vertical-align: middle;}

header nav .dropdown, footer nav .dropdown {
    position: absolute;
    margin-top: 9px;
}
header nav .dropdown .background, footer nav .dropdown .background {
    position: absolute;
    background-color: #39393a;
    opacity: 0.75;
    width: 100%;
    height: 100%;
    top: 0px;
    z-index: 0;
}
header nav .dropdown .list, footer nav .dropdown .list {
    position: relative;
    height: 100%;
    top: 0px;
    z-index: 200;

    display: none;
}
header nav .dropdown .list .section .element, footer nav .dropdown .list .section .element {
    position: relative;
    padding: 11px 7px;
    margin: 0px 2px;
    min-width: 200px;
}
header nav .dropdown .list .section .element {
    border-top: 1px solid #787878;
}
footer nav .dropdown .list .section .element {
    border-bottom: 1px solid #787878;
}
header nav .dropdown .list .section .element:first-of-type, footer nav .dropdown .list .section .element:first-of-type {
    border-top: none;
}

header nav .dropdown .list .section {
    border-bottom: 2px solid #ff8800;
}
footer nav .dropdown .list .section {
    border-top: 2px solid #ff8800;
}
header nav .dropdown .list .section:first-of-type .element:first-of-type {
    border-top: 1px solid #646566;
}
footer nav .dropdown .list .section:first-of-type .element:last-of-type {
    border-bottom: 1px solid #646566;
}


#modalShadow {
    background-color: #000;
    position: fixed;
    height: 100%;
    width: 100%;
    top: 0px;
    z-index: 200;
    display: none;
}
#modalWindow {
    min-height: 126px;
    width: 320px;
    background-color: #c6c5c5;
    left: 50%;
    margin-left: -160px;
    position: absolute;
    top: 30%;
    z-index: 201;
    display: none;
    border: 1px solid #000;
}
#modalWindow p.modalText {
    font-size: 14px;
    padding: 20px;
    text-align: center;
    color: #646566;
    text-transform: none;
    margin: 0px;
}
#modalWindow img {
    display: block;
    margin: 20px auto;
}
#modalWindow .button {
    font-size: 24px;
    color: #fff;
    width: inherit;
    position: absolute;
    bottom: 0px;
    margin: 17px auto 0px auto;
    background-color: #FB3;
    padding: 7px 0px;
    cursor: pointer;
    text-transform: uppercase;
    text-align: center;
    border-top: 1px solid #39393a;
}
#modalWindow .ajaxLoader {
    left: 0px;
    top: 0px;
    position: relative;
    width: 44px;
    height: 44px;
}

/*
     FILE ARCHIVED ON 23:22:51 Mar 31, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 19:05:27 May 07, 2023.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 171.812
  exclusion.robots: 0.072
  exclusion.robots.policy: 0.062
  RedisCDXSource: 0.63
  esindex: 0.008
  LoadShardBlock: 146.205 (3)
  PetaboxLoader3.datanode: 91.504 (5)
  PetaboxLoader3.resolve: 138.52 (2)
  load_resource: 114.763
  loaddict: 32.222
*/